@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1660791895079') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huiliuquhuodong:before {
  content: "\3477";
}

.icon-dianpu:before {
  content: "\e736";
}

.icon-order:before {
  content: "\e607";
}

.icon-74wodedingdan:before {
  content: "\e64e";
}

.icon-zidianxinxipingtai:before {
  content: "\e68c";
}

.icon-13dianpu:before {
  content: "\e625";
}

.icon-icon-supplier:before {
  content: "\e63c";
}

.icon-shouye:before {
  content: "\e634";
}

.icon-huodong:before {
  content: "\e647";
}

.icon-zhuanjifentouzijiaoyi:before {
  content: "\e68d";
}

.icon-fabuhuodong:before {
  content: "\e63e";
}

.icon-shangcheng:before {
  content: "\e61f";
}

.icon-12quanxianguanli:before {
  content: "\e610";
}

.icon-781quanxianguanli:before {
  content: "\e612";
}

.icon-dingdan:before {
  content: "\e60c";
}

.icon-shangpinguanli:before {
  content: "\e65d";
}

.icon-dianpu1:before {
  content: "\e624";
}

.icon-xitongrizhi:before {
  content: "\e609";
}

.icon-dianpu2:before {
  content: "\e895";
}

.icon-dingdandaifukuan:before {
  content: "\e896";
}

.icon-gongyingshangguanli:before {
  content: "\e629";
}

.icon-dianpuanquan-:before {
  content: "\e662";
}

.icon-erji-quanxianguanli:before {
  content: "\ea9f";
}

.icon-huiyuanguanli:before {
  content: "\e626";
}

.icon-shangpinguanli1:before {
  content: "\e696";
}

.icon-gongyingshangguanli-:before {
  content: "\e632";
}

.icon-xiangmuzidian:before {
  content: "\e67f";
}

.icon-huodonglipin:before {
  content: "\e64a";
}

.icon-dingdan1:before {
  content: "\e6af";
}

.icon-shangpinguanli2:before {
  content: "\e617";
}

.icon-dianpu3:before {
  content: "\e627";
}

.icon-fuwuquanxianguanli:before {
  content: "\e664";
}

.icon-jichupeizhiguanli:before {
  content: "\e665";
}

.icon-zigexiangfenleiguanli:before {
  content: "\e6b4";
}

.icon-quanxianguanli-:before {
  content: "\e62f";
}

.icon-xitongrizhi1:before {
  content: "\e608";
}

.icon-jfsc:before {
  content: "\e618";
}

.icon-xitongrizhi2:before {
  content: "\e63f";
}

.icon-gongyingshangguanli_icox:before {
  content: "\e6ce";
}

.icon-jichuguanli:before {
  content: "\e61c";
}

.icon-shangpinguanli3:before {
  content: "\e60d";
}

.icon-quanxianguanli-1:before {
  content: "\e61d";
}

.icon-B-fenleiguanli:before {
  content: "\e60a";
}

.icon-shangpinguanli4:before {
  content: "\e60b";
}

.icon-jifenshangcheng:before {
  content: "\e648";
}

.icon-shujuzidian:before {
  content: "\e6d0";
}

.icon-huiyuanguanli1:before {
  content: "\e604";
}

.icon-bianzu28:before {
  content: "\e628";
}

.icon-zidian:before {
  content: "\e6ea";
}

.icon-shangpinguanli5:before {
  content: "\e7aa";
}

.icon-01_zhanshifenleiguanli:before {
  content: "\e639";
}

.icon-jichupeizhi:before {
  content: "\e67c";
}

.icon-huiyuanguanli2:before {
  content: "\e76b";
}

.icon-jichupeizhi1:before {
  content: "\e605";
}

.icon-quanxianguanli:before {
  content: "\e6a7";
}

.icon-xitongrizhi3:before {
  content: "\e65e";
}

.icon-ziyuan:before {
  content: "\e614";
}

.icon-dangjian_shujuzidian:before {
  content: "\e687";
}

.icon-xitongrizhi4:before {
  content: "\e67a";
}

.icon-fenleiguanli:before {
  content: "\ea45";
}

.icon-jichupeizhi2:before {
  content: "\e7b1";
}

.icon-quanxianguanli1:before {
  content: "\e6fd";
}

